.leftmenuitem {
    font-family: Verdana;
    font-size: 14px;
    color: #1b5c16 !important;
    font-weight: 500;
}

.listtitle {
    font-family: 'Segoe UI';
    font-size: 16px;
    color: #6a8bb4;
    font-weight: 500;
    white-space: normal;
    line-height: normal;
}

.listcontent {
    font-family: 'Segoe UI';
    font-size: 12px;
    color: #6a8bb4 !important;
}

.leftmenuitem i {
    font-size: 24px;
    border-radius: 3px 3px;
    color: #fff;
    width: 45px;
    vertical-align: middle;
    text-align: center;
    padding: 7px 0px;
}

.addmenuicon {
    border-radius: 5px 5px;
    color: #fff;
    vertical-align: middle;
    padding: 10px;
    background-color: #e5943c;
}

.custPageTitle {
    font-family: 'Segoe UI';
    font-size: 20px;
    color: #6a8bb4;
    font-weight: 500;
    padding-left: 10px;
    padding-right: 10px;
}

    .custPageTitle span {
        font-family: 'Segoe UI';
        font-size: 14px;
        color: #6a8bb4;
    }

#tabMenu {
    width: 100%;
    color: #6a8bb4;
}

    #tabMenu ul {
        list-style-type: none !important;
        padding: 0px;
        margin: 0px;
        overflow: hidden;
    }

        #tabMenu ul li {
            float: left;
            border-bottom: 2px solid #ccc;
            text-align: center;
        }

            #tabMenu ul li a {
                display: block;
                padding: 5px;
            }

#tabs div {
    display: none;
}

    #tabs div:first-child {
        display: block;
    }

.list-block ul {
    border: none !important;
}

    .list-block ul li {
        border: none !important;
    }

.listimg {
    width: 50px;
    border-radius: 50%;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
}

    .listimg img {
        max-height: 50px;
        width: auto;
        margin: 0 auto;
        display: inline;
    }


.dbutton {
    background-color: #3bb3e0;
    padding: 10px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(44,160,202)), color-stop(1, rgb(62,184,229)) );
    -webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    -moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}

    .dbutton::before {
        background-color: #072239;
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 4px;
        left: -2px;
        top: 5px;
        z-index: -1;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        -webkit-box-shadow: 0px 1px 0px #fff;
        -moz-box-shadow: 0px 1px 0px #fff;
        -o-box-shadow: 0px 1px 0px #fff;
        box-shadow: 0px 1px 0px #fff;
    }

    .dbutton:active {
        color: #156785;
        text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
        background: rgb(44,160,202);
        -webkit-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
        -moz-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
        -o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
        box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
        top: 7px;
    }

        .dbutton:active::before {
            top: -2px;
        }

.loginbody {
    background: #A7A9AC;
    background-image: -webkit-gradient( linear, left top, right top, color-stop(.34, rgba(0,153,181,.05)), color-stop(.67, rgba(0,153,181,0)));
    -webkit-background-size: 5px 5px;
}

#pagegradient {
    background-image: -webkit-gradient( radial, 50% -50, 300, 50% 0, 0, from(rgba(230, 237, 241, 0)), to(rgba(230, 237, 241, 0.8)));
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0;
    width: 100%;
}

.facebook-card .card-header {
    display: block;
    padding: 10px;
}

.facebook-card .facebook-avatar {
    float: left;
}

.facebook-card .facebook-name {
    margin-left: 44px;
    font-size: 14px;
    font-weight: 500;
}

.facebook-card .facebook-date {
    margin-left: 44px;
    font-size: 13px;
    color: #8e8e93;
}

.facebook-card .card-footer {
    background: #fafafa;
}

    .facebook-card .card-footer a {
        color: #81848b;
        font-weight: 500;
    }

.facebook-card .card-content img {
    display: block;
}

.facebook-card .card-content-inner {
    padding: 15px 10px;
}

.bg-gray {
    background-color: #ececec;
    display: block;
}

.bg-white {
    background-color: #ffffff;
    display: block;
}

        progress {
            background-color: #c0c0c0;
            border: 0;
            height: 4px;
            border-radius: 19px;
            width: 100%;
        }

            progress::-webkit-progress-bar {
                background-color: #c0c0c0;
            }

            progress::-webkit-progress-value {
                background-color: #2196f3;
            }


.fa-stack[data-count]:after{
  position:absolute;
  right:0%;
  top:1%;
  content: attr(data-count);
  font-size:30%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
  background:rgba(255,0,0,.85);
  text-align:center;
  min-width:2em;
  font-weight:bold;
}

* {
    -moz-user-select: none;        
-webkit-user-select: none;        
user-select: none;
}

.swslide {
    background: #6b6b6b;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 10px;
    color: #fff
}

.swslide span {
    text-align: center;
    display: block;
    margin: 10px;
    font-size: 12px;
    opacity: 0.9;
    text-shadow: 0px 1px 2px #5f5f5f;
}

    .swslide span.slidervalues {
        font-size: 6vw;
    }

.swcontainer {
    height: 120px;
    margin: 10px 10px;
}

.sliderprogress {
    position: absolute;
    left: 50%;
    width: 90%;
    bottom: 4px;
}

.progress-bar {
    position: absolute;
    height: 0;
    width: 100%;
    background: #E5E5E5;
    border: solid 1px #E5E5E5;
    border-radius: 4px;
    padding-bottom: 4.5%;
    overflow: hidden;
    bottom: 0px;
    left: -50%;
}

@media screen and (orientation: landscape) {
    .progress-bar {
        padding-bottom: .5%;
    }
}

.progress-bar--background {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(45deg, #00C832 0%, #0066DC 100%);
}

    .progress-bar--background:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-size: 30px 30px;
        background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        -webkit-animation: move 2s linear infinite;
        animation: move 2s linear infinite;
    }

.progress-bar--value {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    z-index: 1;
    border-radius: 4px;
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
    box-shadow: 0 0 0 100vw #E5E5E5;
}

@-webkit-keyframes move {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 30px 30px;
    }
}

@keyframes move {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 30px 30px;
    }
}


#visitOptions {
    position: absolute;
    z-index: 99999;
    width: 100%;
    right: 0px;
    bottom: 0px;
    background-color: rgba(200, 200, 200, 0.72);
    margin-bottom: 0px;
    box-shadow: 0px -2px 5px #909090;
}

#mainSummaryLoader  {
    position: absolute;
    width: 100%;
    display: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    top: 0px;
    left: 0px;
}

.divcenter {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    top: 0px;
    left: 0px;
}
.education-card-header-pic .card-header {
    height: 40vw;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}



.ghostavatar {
    float: left;
    width: 52px;
    height: 52px;
    background-color: #ccc;
    border-radius: 25%;
    margin: 8px;
    background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
    background-size: 600px;
    animation: shine-avatar 1.6s infinite linear;
}
.ghostline {
    float: left;
    width: 100%;
    height: 16px;
    margin-top: 12px;
    border-radius: 7px;
    background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
    background-size: 600px;
    animation: shine-lines 1.6s infinite linear;
}

.ghostavatar + .ghostline {
    margin-top: 11px;
    width: 100%;
}

.ghostline ~ .ghostline {
    background-color: #ddd;
}

@keyframes shine-lines {
    0% {
        background-position: -100px;
    }

    40%, 100% {
        background-position: 340px;
    }
}

@keyframes shine-avatar {
    0% {
        background-position: -32px;
    }

    40%, 100% {
        background-position: 208px;
    }
}


/*NOTIFICATION BOX*/

.notification-box {
    position: fixed;
    left: 0;
    top: -100%;
    right: 0;
    width: 100%;
    z-index: 9999;
    transition: 0.6s all;
    margin-top: env(safe-area-inset-top)
}

    .notification-box.show {
        top: 0
    }

.notification-dialog.android-style {
    background: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12), 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    padding: 16px 16px
}

    .notification-dialog.android-style .notification-header {
        display: flex;
        align-items: center;
        justify-content: space-between
    }

        .notification-dialog.android-style .notification-header .in {
            display: flex;
            align-items: center
        }

            .notification-dialog.android-style .notification-header .in .imaged {
                margin-right: 8px
            }

            .notification-dialog.android-style .notification-header .in strong {
                font-size: 13px;
                font-weight: 400;
                color: #141515
            }

            .notification-dialog.android-style .notification-header .in span {
                display: inline-flex;
                align-items: center;
                margin-left: 6px;
                font-size: 11px
            }

                .notification-dialog.android-style .notification-header .in span:before {
                    display: inline-flex;
                    align-items: center;
                    margin-right: 6px;
                    content: "•"
                }

        .notification-dialog.android-style .notification-header .close-button {
            display: flex;
            width: 24px;
            height: 24px;
            align-items: center;
            justify-content: center;
            font-size: 20px;
            color: #A1A1A2
        }

            .notification-dialog.android-style .notification-header .close-button:hover,
            .notification-dialog.android-style .notification-header .close-button:active {
                color: #4F5050
            }

    .notification-dialog.android-style .notification-content {
        font-size: 13px;
        line-height: 1.4em;
        margin-top: 14px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between
    }

        .notification-dialog.android-style .notification-content .subtitle {
            font-size: 15px;
            margin: 0 0 5px 0;
            line-height: 1.4em;
            font-weight: 500
        }

        .notification-dialog.android-style .notification-content .in {
            padding-right: 16px
        }

    .notification-dialog.android-style .icon-box {
        width: 46px;
        height: 46px;
        font-size: 46px;
        color: #A1A1A2
    }

    .notification-dialog.android-style .notification-footer {
        border-top: 1px solid #E1E1E1;
        margin: 16px -16px -16px -16px;
        padding: 0;
        display: flex;
        align-items: flex-start
    }

        .notification-dialog.android-style .notification-footer .notification-button {
            flex: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #1E74FD !important;
            font-size: 13px;
            border-right: 1px solid #E1E1E1;
            padding: 16px 6px
        }

            .notification-dialog.android-style .notification-footer .notification-button i.icon,
            .notification-dialog.android-style .notification-footer .notification-button ion-icon {
                font-size: 20px;
                line-height: 1em;
                margin-right: 8px
            }

            .notification-dialog.android-style .notification-footer .notification-button:last-child {
                border-right: 0
            }

            .notification-dialog.android-style .notification-footer .notification-button:hover,
            .notification-dialog.android-style .notification-footer .notification-button:active {
                color: #0564fd;
                background: rgba(225, 225, 225, 0.3)
            }

.notification-dialog.ios-style {
    margin: 10px;
    background: #3b4859;
    padding: 0;
    border-radius: 10px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08)
}

    .notification-dialog.ios-style .notification-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px;
        background: rgba(0, 0, 0, 0.1);
        border-radius: 10px 10px 0 0
    }

        .notification-dialog.ios-style .notification-header .in {
            display: flex;
            align-items: center
        }

            .notification-dialog.ios-style .notification-header .in .imaged {
                margin-right: 8px
            }

            .notification-dialog.ios-style .notification-header .in strong {
                font-size: 13px;
                font-weight: 400;
                color: #fff
            }

        .notification-dialog.ios-style .notification-header .right {
            display: flex;
            align-items: center
        }

            .notification-dialog.ios-style .notification-header .right span {
                display: inline-flex;
                align-items: center;
                margin-right: 6px;
                color: rgba(255, 255, 255, 0.5);
                font-size: 11px
            }

        .notification-dialog.ios-style .notification-header .close-button {
            display: flex;
            width: 24px;
            height: 24px;
            align-items: center;
            justify-content: center;
            font-size: 20px;
            color: #fff;
            opacity: 0.5
        }

            .notification-dialog.ios-style .notification-header .close-button:hover,
            .notification-dialog.ios-style .notification-header .close-button:active {
                opacity: 0.7
            }

    .notification-dialog.ios-style .icon-box {
        width: 46px;
        height: 46px;
        font-size: 46px;
        color: #A1A1A2
    }

    .notification-dialog.ios-style .notification-content {
        font-size: 13px;
        line-height: 1.4em;
        padding: 14px 16px 20px 16px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        color: rgba(255, 255, 255, 0.75)
    }

        .notification-dialog.ios-style .notification-content .subtitle {
            font-size: 15px;
            margin: 0 0 5px 0;
            line-height: 1.4em;
            color: #fff;
            font-weight: 500
        }

        .notification-dialog.ios-style .notification-content .in {
            padding-right: 16px
        }

    .notification-dialog.ios-style .notification-footer {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        margin: 0px -16px -16px -16px;
        padding: 0;
        display: flex;
        align-items: flex-start
    }

        .notification-dialog.ios-style .notification-footer .notification-button {
            color: #fff !important;
            flex: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 13px;
            border-right: 1px solid rgba(255, 255, 255, 0.1);
            padding: 15px 6px
        }

            .notification-dialog.ios-style .notification-footer .notification-button i.icon,
            .notification-dialog.ios-style .notification-footer .notification-button ion-icon {
                font-size: 20px;
                line-height: 1em;
                margin-right: 10px;
                color: #fff
            }

            .notification-dialog.ios-style .notification-footer .notification-button:last-child {
                border-right: 0
            }

            .notification-dialog.ios-style .notification-footer .notification-button:hover,
            .notification-dialog.ios-style .notification-footer .notification-button:active {
                color: #0564fd;
                background: rgba(255, 255, 255, 0.02)
            }

.dark-mode-active .notification-box {
    position: fixed;
    left: 0;
    top: -100%;
    right: 0;
    width: 100%;
    z-index: 9999;
    transition: 0.6s all
}

body.dark-mode-active .notification-box.show {
    top: 0
}

body.dark-mode-active .notification-dialog.android-style {
    background: #0a1320
}

    body.dark-mode-active .notification-dialog.android-style .notification-header .in strong {
        color: #fff
    }

    body.dark-mode-active .notification-dialog.android-style .notification-header .close-button {
        color: #586d7f
    }

        body.dark-mode-active .notification-dialog.android-style .notification-header .close-button:hover,
        body.dark-mode-active .notification-dialog.android-style .notification-header .close-button:active {
            color: #8195a6
        }

    body.dark-mode-active .notification-dialog.android-style .icon-box {
        color: #586d7f
    }

    body.dark-mode-active .notification-dialog.android-style .notification-footer {
        border-top: 1px solid #1B283B
    }

        body.dark-mode-active .notification-dialog.android-style .notification-footer .notification-button {
            border-right: 1px solid #1B283B
        }

            body.dark-mode-active .notification-dialog.android-style .notification-footer .notification-button:hover,
            body.dark-mode-active .notification-dialog.android-style .notification-footer .notification-button:active {
                background: rgba(27, 40, 59, 0.3)
            }

body.dark-mode-active .notification-dialog.ios-style {
    background: #0a1320
}

    body.dark-mode-active .notification-dialog.ios-style .icon-box {
        color: #586d7f
    }

body.dark-mode-active .panelbox .modal-dialog .modal-content {
    background: #0F1C2F
}

.bg-primary {
    background: #1E74FD !important;
    color: #FFF
}

.bg-secondary {
    background: #6C7C94 !important;
    color: #FFF
}

.bg-success {
    background: #34C759 !important;
    color: #FFF
}

.bg-danger {
    background: #EC4433 !important;
    color: #FFF
}

.bg-warning {
    background: #FE9500 !important;
    color: #FFF
}

.bg-info {
    background: #592BCA !important;
    color: #FFF
}

.bg-light {
    background: rgba(255,255,255,0.5) !important
}

.bg-dark {
    background: #222 !important;
    color: #FFF
}

.image-cropper {
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    border: 3px solid white;
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.22);
}

    .image-cropper img {
        display: inline;
        margin: 0 auto;
        height: 100%;
        min-width: 100%;
    }

.GaugeMeter {
    Position: Relative;
    Text-Align: Center;
    Overflow: Hidden;
    Cursor: Default;
}

    .GaugeMeter SPAN,
    .GaugeMeter B {
        Margin: 0 23%;
        Width: 50%;
        Position: Absolute;
        Text-align: Center;
        Display: Inline-Block;
        Color: RGBa(0,0,0,.8);
        Font-Weight: 100;
        Font-Family: "Open Sans", Arial;
        Overflow: Hidden;
        White-Space: NoWrap;
        Text-Overflow: Ellipsis;
    }

    .GaugeMeter[data-style="Semi"] B {
        Margin: 0 10%;
        Width: 80%;
    }

    .GaugeMeter S,
    .GaugeMeter U {
        Text-Decoration: None;
        Font-Size: .49em;
        Opacity: .5;
    }

    .GaugeMeter B {
        Color: Black;
        Font-Weight: 300;
        Opacity: .8;
    }


.item-description-text {
    background-color: ghostWhite;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid whitesmoke;
    color: darkGray;
}
